LFR-FSW - Bug #1747

Requéte de modification pour prochaine release FSW : couverture GCOV
07/07/2017 04:15 PM - bruno katra

Status: Closed Start date: 07/07/2017
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

https://jira-lesia.obspm.fr/orowse/RPWSWR-714

History

#1 - 20/09/2018 02:38 PM - Alexis Jeandet

- Status changed from New to Closed

Maintenant tout est intégré dans les sources du FSW, il suffit d'activer la couverture avec CMake a la compilation du FSW, deux scripts sont fournis
pour capturer le flux sortant de 'UART de LFR et pour générer les fichiers gcda.

#2 - 24/09/2018 04:11 PM - bruno katra

J'ai commenté le point JIRA correspondant.
